-- Customer specific once-script KFNS#35502.

SET ECHO ON
SPOOL xKFNS#35502.lst
SET DEFINE OFF

UPDATE   mld_melding
   SET   mld_alg_locatie_key = 121
 WHERE   mld_melding_key IN (7723, 7718, 7715, 7724, 7738);

INSERT INTO fac_tracking (fac_tracking_refkey, fac_srtnotificatie_key, fac_tracking_oms)
   SELECT   mld_melding_key,
            45,                                                      -- mldupd
            'Locatie op verzoek van Kien aangepast van Eempolis --> Landelijk'
     FROM   mld_melding
    WHERE   mld_melding_key IN (7723, 7718, 7715, 7724, 7738);

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF

